  <match **>
        @type stdout
  </match>

  # sources
  <source>
    @type forward
    port 24224
  </source>

  <source>
    @type http
    port 8888
    bind 0.0.0.0
    body_size_limit 32m
    keepalive_timeout 10s
    # tag is part of the URL, e.g.,
    # curl -X POST -d 'json={"action":"login","user":2}' http://localhost:8888/tag.here
  </source>

  <source>
    @type debug_agent
    bind 127.0.0.1
    port 24230
  </source>

#  <source>
#    @type tail
#    path /var/log/httpd-access.log #...or where you placed your Apache access log
#    pos_file /var/log/td-agent/httpd-access.log.pos # This is where you record file position
#    tag nginx.access #fluentd tag!
#    format nginx # Do you have a custom format? You can write your own regex.
#  </source>

  <source>
    @type syslog
    port 5140
    bind 0.0.0.0
    tag system.local
  </source>
